<ion-header no-border>
    <ion-toolbar color="dark">
        <ion-title>
            Mis Reservas
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content color="dark">
  <ion-refresher slot="fixed" (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>
    <ion-content fullscreen>
        <ion-list color="dark">
            <ion-item color="dark" *ngFor="let reserva of reservas">
                <ion-label>
                    <h2>{{reserva.restauranteNombre}}</h2>
                    <h3>{{reserva.email}}</h3>
                    <p>{{reserva.fecha}}</p>
                </ion-label>
            </ion-item>
        </ion-list>
    </ion-content>
